
.quick_weather[data-v-4e3a91e0] {
    font-size: 0.875rem;
    line-height: 1.25rem;
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}
@media (min-width: 1024px) {
.quick_weather[data-v-4e3a91e0] {
        font-size: 1rem;
        line-height: 1.5rem
}
}
.quick_weather_text[data-v-4e3a91e0] {
    font-size: 0.875rem;
    line-height: 1.25rem;
    --tw-text-opacity: 1;
    color: rgba(var(--color-text-1), var(--tw-text-opacity, 1))
}
@media (min-width: 1024px) {
.quick_weather_text[data-v-4e3a91e0] {
        font-size: 1rem;
        line-height: 1.5rem
}
}
